body {
  background-image: url(https://github.com/hugo1013a/hugo/raw/main/tokyo.jpeg);
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
}

body::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.2); /* Adjust the opacity as needed */
  z-index: -1;
}

table {
  width: 100%;
  border-collapse: collapse;
}

th, td {
  padding: 0.001px;
  text-align: center;
  border-bottom: 1px solid #ddd;
}

td { 
  color:hwb(0 96% 3%);
  }
  


.vowel-button {
  width: 100px;
  height: 50px;
  font-size: 16px;
}

.next-button-container {
  text-align: center;
  margin-top: 20px;
}

.next-button {
  display: inline-block;
  padding: 10px 20px;
  background-color: #1b811d;
  color: #fff;
  text-decoration: none;
  font-weight: bold;
  border-radius: 4px;
}

.next-button:hover {
  background-color: #45a049;
}